ol {
    margin: 0 0 20px 30px;
}
ol li {
    list-style-position: outside;
    list-style-type: decimal;
    padding-left: 10px;
    overflow: visible;
}
#mainContents a {
    padding-left: 1.6rem;
}

#mainContents h3 {
	clear:both;
}

#mainContents h5 {
	margin: 0 0 15px;
	font-size:100%;
}

/* 768px以下の記述
------------------*/
@media screen and (max-width:768px){
#mainContents {
/*	padding: 0!important;*/
	}
#mainContents h3 {
	font-size:100%;
	}
#mainContents h5 {
	margin: 0 0 15px;
	font-size:100%;
}
}
.contents_box p strong{
	color:#000;
	font-size:1.1em;
}

#mainContents .kakomi {
	width:80%;
	margin:10px auto;
	padding:20px;
	border:dotted 2px #CCCCCC;
}

#mainContents .kakomi h4 {
	padding:10px;
	text-align:center;
	font-size:120%;
	font-weight:bold;
}

#mainContents .kakomi p {
	margin:5px 15px 5px;
}

#mainContents .danwa {
	margin:3em auto;
	padding:10px;
	background-color:#eaf4ff;
	/*border:dotted 2px #CCCCCC;*/
}

#mainContents .danwa p{
	font-size:100%;
	margin-bottom: 1em;
	/*text-indent:1em;*/
	line-height:1.8;
}

#mainContents .danwa h3 {
	padding:10px;
	text-align:center;
	font-size:120%;
	font-weight:bold;
	border-left:none;
	background:none;
	color:#000;
}





/***************************************
追悼式ライブ配信埋め込み再生画面
****************************************/

#mainContents .embed_live {
	margin:auto auto 40px;

}

#mainContents .embed_live .theoplayer-poster {
	background-color: #fff;
	}


/* 768px以下の記述
------------------*/
@media screen and (max-width:768px){
#mainContents .embed_live {
		width:auto;
	text-align:center;
	margin:auto auto 40px;
	}
.embed_live .tv_frame {
	background-color:#ccc;
	padding:10px;
	margin:auto;
	
}
.embed_live .tv_frame img {

	margin:auto;
}

.embed_live .foot01 {
	width:50px;
	height:30px;
		background-color:#ccc;
	margin:0 auto;
}
.embed_live .foot02 {
	width:300px;
	height:10px;
		background-color:#ccc;
	margin:0 auto;
}
	}
/* 769px以上の記述
------------------*/
@media screen and (min-width:769px){
.embed_live .tv_frame {
width:640px;
	height:360px;
	background-color:#ccc;
	padding:20px;
	margin:auto;
	
}
.embed_live .tv_frame img {
width:640px;
	margin:auto;
}

.embed_live .foot01 {
	width:50px;
	height:50px;
		background-color:#ccc;
	margin:0 auto;
}
.embed_live .foot02 {
	width:300px;
	height:10px;
		background-color:#ccc;
	margin:0 auto;
}
	}
	
/***************************************
追悼式オンディマンド配信　サムネイル2個版
****************************************/

#mainContents .ondemand {
	width:90%;
	margin:auto auto 40px;
}

#mainContents .ondemand  {
	/*width:640px;
	margin:auto;*/
	
}


/* 768px以下の記述
------------------*/
@media screen and (max-width:768px){
#mainContents .ondemand {
		width:auto;
	text-align:center;
	}

#mainContents .ondemand  {
	display:inline;
}	
	}
	
/***************************************
追悼式オンディマンド配信　サムネイル1個版
****************************************/

#mainContents .ondemand_one {
	width:60%;
	margin:auto auto 40px;
}

#mainContents .ondemand  {
	/*width:640px;
	margin:auto;*/
	
}


/* 768px以下の記述
------------------*/
@media screen and (max-width:768px){
#mainContents .ondemand {
		width:auto;
	text-align:center;
	}

#mainContents .ondemand  {
	display:inline;
}	
	}
/***************************************
ソーシャルボタン関連
****************************************/	








/* 768px以下の記述
------------------*/
@media screen and (max-width:767px){

	}